#wrapper{background:#F2F2F2;}

/*modules/spthemeconfigurator/views/css/front/configCss-1.css*/
@import "//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,700italic,900&subset=latin,latin-ext";
@import "//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,700italic,900&subset=latin,latin-ext";
@import "//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,700italic,900&subset=latin,latin-ext";
@import "//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,700italic,900&subset=latin,latin-ext";
.container{width:1224px;}
body.layout-boxed,body.layout-framed,body.layout-rounded{background-image:url("https://eddy.com.sa/modules/spthemeconfigurator/patterns/none.png");}
.layout-boxed,.layout-framed,.layout-rounded{background-repeat:repeat;}
.layout-boxed,.layout-framed,.layout-rounded{background-attachment:fixed;}
.layout-boxed,.layout-framed,.layout-rounded{background-color:#ffffff;}
body, #attributes .attribute_list select, .cart_block .recent_items{font-family:"Roboto", "Helvetica", "Arial", "sans-serif";}
h1,h2,h3,h4,h5,h6{font-family:"Roboto", "Helvetica", "Arial", "sans-serif";}
.blockcart, .shopping_cart .cart_block, #sp-vermegamenu .navbar-nav > li > a, 
#sp-vermegamenu .navbar-nav .vertical-cat .dropdown-menu ul li.cat-child > a, 
#sp-vermegamenu .navbar-nav .vertical-cat .dropdown-menu ul li.cat-child-2 > a, 
.more-wrap .more-view, .sp-listing-tabs .ltabs-tabs-container .ltabs-tabs li.ltabs-tab > span, 
.breadcrumb-container, .post-page, #submitComment, #layered_block_left .layered_subtitle, 
div.sp-sp-cat .category-wrap-cat .sp-catchild .item a, .sp-sp-cat  .sp-cat-title-parent a, .text-html-2, .date_added, 
div.sp-deal .num-time span,  .price-box .price, .price-box .old-price, .content_prices, #availability_statut, .product-code, 
.attribute_fieldset, div.moreinfo_block ul.nav-tabs, 
.icon-search span{font-family:"Roboto", "Helvetica", "Arial", "sans-serif";}

/*End /modules/spthemeconfigurator/views/css/front/configCss-1.css*/

div.sp-listing-tabs .ltabs-items-container .ltabs-items-selected .owl-controls .owl-prev{
    left: 0px;
    /* right: 50px; */
    /* height: 100px; */
    /* position: absolute; */
    top: 40%;
    /* margin-left: -20px; */
    display: block !important;
    border: 0px solid black;
}

div.sp-listing-tabs .ltabs-items-container .ltabs-items-selected .owl-controls .owl-next {
    /* left: 0px; */
    right: 15px;
    right: 0px;
    /* right: 50px; */
    /* height: 100px; */
    /* position: absolute; */
    top: 40%;
    /* margin-left: -20px; */
    display: block !important;
    border: 0px solid black;
}

div.sp-listing-tabs .ltabs-wrap .ltabs-tabs-container{
    display:none;
}
/*Input border*/
    .input-group.md-form.form-sm.form-2 input {
      border: 1px solid #bdbdbd;
      border-top-left-radius: 0.25rem;
      border-bottom-left-radius: 0.25rem;
    }
    .input-group.md-form.form-sm.form-2 input.white-border {
      border: 1px solid #fff;
    }
/*Container*/
.container {
    
    padding-right: 8px;
    padding-left: 8px;
    
}
.container {
    width: 100%;
}

@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1224px;
    }
}

.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
   
    padding-right: 8px;
    padding-left: 8px;

}
/*Container*/

/*Row*/
.row {
  
    margin-right: -8px;
    margin-left: -8px;
}

/*Column*/
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
   
    padding-right: 8px;
    padding-left: 8px;
}
.fade{
    opacity:1;
}
/*SP Deal*/
/*div.hot-deal div.sp-deal .slider .vpo-wrap .vp .item{
    padding: 0px 15px;
}*/

@media (max-width: 992px) {
    .navbar-collapse1 {
        position: absolute;
        top: 54px;
        right: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.3s ease;
        display: block;
            z-index: 99;
    }
    .navbar-collapse1.collapsing {
        height: auto !important;
        margin-right: 50%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse1.show {
        right: 0;
    }
    
    .navbar .nav-item .nav-link {
    padding-right: 6px;
    padding-left: 6px;
    }
}

a.waves-effect, a.waves-light {
    display: inline-block;
}

.btn-floating {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0;
    margin: 10px;
    overflow: hidden;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 47px;
    height: 47px;
}

.btn-floating i {
    display: inline-block;
    width: inherit;
    color: #fff;
    text-align: center;
}

.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
}